@import url(../navigation/navigation.css);

.link { 
    display: flex;
    margin: 1rem 0;
    padding: .5rem;
    width: 80%;
    border-radius: 10px;
    align-items: center;
}

.link__night-mode:hover {
    background-color: #434445;
}

.link__light-mode:hover {
    background-color: #F7F5F7;
}

.link-text { 
    display: none;
    color: #8e8f8f;
    font-size: 1.2rem;
    margin-left: .4rem;
}

.icon-link {
    height: 2rem;
    width: 100%;
}

.nav:hover .link-text {
    display: block;
}

.nav:hover .icon-link {
    display: block;
    transition: .3s;
    width: 20%;
}